freedombone-mesh(1)

NAME
freedombone-mesh - A simple user interface for a mesh network

DESCRIPTION
The freedombone-mesh provides a simple user interface for communicating over a mesh network. Choose a node and then choose a service to use.

INSTALLATION
If you have the debian package then you can just:
    dpkg -i freedombone_x.xx.deb Or alternatively you can download the latest code and install it.
    sudo apt-get update
    apt-get install git dialog build-essential
    git clone https://github.com/bashrc/freedombone
    cd freedombone
    make install

USAGE
At the commandline just run:
    meshweb The system will scan for mesh nodes and if any are found then you can select one of them and select a service to use.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net